<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-10951431892162E0E6CF358AECE0C1DA" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-22C6B9B80EA9FE4A4E6DD2EB9A884A22">
    <organization identifier="ORG-22C6B9B80EA9FE4A4E6DD2EB9A884A22" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A5DE2D7F75307A9E68CD2D417086ADD9" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-89A4310A22701EA5460B0B4B57AC0DEC" isvisible="true" identifierref="RES-B5DCF39139241DC033BB2E2502D143B0">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-32D69F6679826789EEFC0C5FC12FD75B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-18F86F2C333E35A3D4E26BA6AAD11C9C" isvisible="true" identifierref="RES-487AFF53F6D2AC4F2BB5D0420096FEDE">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-21F1BAF006020642050B3332AB73695F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-CF73227FAE87B11C63A8A971E390242F" isvisible="true" identifierref="RES-2B38D1B1AC02576AE10E4A4ACF60BC2A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C0F2B00C30DFC2676A86D5756AD2F39E" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-BEFD9A2E7B6468AC2E48089F5D757011" isvisible="true" identifierref="RES-F4543AF76674EF5DE1F2DF33E8FD8ADF">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-34EE3C0E5626748619A708C78AC1C738" isvisible="true" identifierref="RES-9A9DDD9B6CDB0493D5012C7496EDF48A">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-1EBF36B8F3F37B0F8D62BE4C6ADC6FF8" isvisible="true" identifierref="RES-9C79C1E6FEE0EB57C7BC909D25126571">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-F8218D4A639415E2A33097322E9D3EBD" isvisible="true" identifierref="RES-540B54222DF0FFAA28824F26055D8E91">
          <title>Actividad 3 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-B8B994FF472B8FABE31F206EC2DB2473" isvisible="true" identifierref="RES-7565C2BF1A8E1BA457C0302EAA0F293C">
          <title>Actividad 3 - Ejercicio 3</title>
        </item>
        <item identifier="ITEM-EF4E9350D5CEB23E1DD4E6782B48D80A" isvisible="true" identifierref="RES-00931915C331A4307F1435C848062A15">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-9B36BC653C054AD0D784F2F330F55DAB" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3A781A9FB66861A47A910FB3B02D2E1E" isvisible="true" identifierref="RES-211ADEF697F64D580A122A7B58C67B23">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E81F2E084825DACEF74912700756B010" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8D1E79E58E619E15800B078487205470" isvisible="true" identifierref="RES-C88FB32D0AE9D434FEB77D753E8BE4BD">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-2A2B37CFACEFC66DF000CBCD6E10237D" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_01_00.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-62D0423DC7472DB0996B14EA7AC300AC" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_01_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-C27A7B1A14101275B1F726FA1A6F4235" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_02_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-AEFBA12918FD172F6C94E8DD7656D635" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_03_02.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-67EEB4D25D1E96E446269BCB0875E581" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_03_03.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-0066C1E01529AF3F4F1A1248D0739E6F" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_03_04.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-87F0C4D12B085472526183BDC962791E" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_03_05.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-021BDE7141E1BDE45FD8EE568E0D9DE1" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_03_06.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_03_06.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-F55DD0D2855BD06A36C3183969E5E767" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_04_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-670BB3BA744281E6BD9D62C4CADB8107" type="webcontent" href="S/S_G01_U01_L05/S_G01_U02_L05_05_01.html">
      <file href="S/S_G01_U01_L05/S_G01_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
    <resource identifier="RES-F4543AF76674EF5DE1F2DF33E8FD8ADF" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_01.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9A9DDD9B6CDB0493D5012C7496EDF48A" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_02.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-9C79C1E6FEE0EB57C7BC909D25126571" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_03.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-540B54222DF0FFAA28824F26055D8E91" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_04.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-7565C2BF1A8E1BA457C0302EAA0F293C" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_05.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-00931915C331A4307F1435C848062A15" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_03_06.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_03_06.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-B5DCF39139241DC033BB2E2502D143B0" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_01_00.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-487AFF53F6D2AC4F2BB5D0420096FEDE" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_01_01.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-2B38D1B1AC02576AE10E4A4ACF60BC2A" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_02_01.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-211ADEF697F64D580A122A7B58C67B23" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_04_01.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-C88FB32D0AE9D434FEB77D753E8BE4BD" type="webcontent" href="S/S_G01_U02_L05/S_G01_U02_L05_05_01.html">
      <file href="S/S_G01_U02_L05/S_G01_U02_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

